KJL - Bug #1926

[ESS Leave] Flow Leave tidak Tepat dan Data Leave Employee tidak terbawa
01/12/2023 10:19 AM - Mega Yunita

Status: Closed Start date: 01/12/2023
Priority: Urgent Due date: 01/13/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.50 hours
Description

Dear Azid,

Mohon dibantu untuk memperbaiki masalah yang terjadi, yaitu :

1. Flow pegajuan leave masih belum sesuai dengan OM, flownya masih melewati DS yang pertama.
Contoh : Seharusnya, Staff > Supervisor > Ass Manager > Manager > HR

Namun yang saat ini terjadi adalah : Staff > Ass Manager > HR

Padahal di OM, Supervisor tidak vacant dan is Head Yes
Contoh flow yang seharusnya

Requester : 18100058

Approval DS : 16030008

HR : 22020215

2. Form Data Leave Employee saat HR ingin melakukan approve kosong atau data tidak terbawa.
Terima kasih

History

#1 - 01/13/2023 04:04 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita
http://45.251.75.66:31138/

dear mega , udah bisa di test ya
package :

update custparam :

- DirectSpviNewKJL

restore dll sebelum draft di benerin karena bentrok

makasih

#2 - 01/13/2023 04:13 PM - Mega Yunita
- File clipboard-202301131612-afcnq.png added

Oke, sudah sesuai yaa

dengan skenario :
Requester : 18100058
Approval DS : 16030008
Approval HR : 22020215

Data pengajuan cuti employee sudah ada saat HR ingin approve
Renuest No: 150 On Benslt 12100058
B My Staff Report Requester [D: 18100058 ‘Create Date: 2023011216011
B Request . o .
a0! Requester Name Apri Saifudin Abdullah Thange Date: 20230113160205
Forwarding Task Subject:

TEST LEAVE 1
Inbox

Dascription: TEST LEAVE 1
Sharing Approval
Archive
Absence Type: Cuti Tahunan
Start Date: 25/01/2023
End Date. 28/01/2022
Data pengajuan cuti employee sudah ada saat HR ingin melakukan approve
Total Absence Taken: 2

i~ Curent Quota

Original Quota: 12

Quots Taken: 2

-

Terima kasih

#3 - 01/18/2023 05:24 PM - Mega Yunita
- Status changed from QA Test to Closed
clipboard-202301121018-9zv9j.png 84.3 KB 01/12/2023 Mega Yunita
clipboard-202301131612-afcng.png 79.3 KB 01/13/2023 Mega Yunita
